.category-item__label-parent{
	position: absolute;
	top: 5%;
	right: -7%;
}
.category-item__new-block{
	position: relative !important;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.category-item__price-number.old-price{
	text-decoration: line-through;
	color: var(--thried-text-c);
}
.category-item__price-remark.old-price{
	color: var(--thried-text-c);
}